RubyGems Navigation menu

em-swirl 0.1.0

An evented, version agnostic EC2 ruby driver

Gemfile
          gem 'em-swirl', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install em-swirl -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,635

For this version 1,298

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - February 28, 2011 (5 KB)
  2. 0.1.0 - February 22, 2011 (5 KB)